._cssimg{
width: 102px;
height: 102px;
border-radius: 5px;	
    position: absolute;
    cursor: pointer;
    opacity: 1;
background-image: url(../../../img/car_def.svg);
background-repeat: no-repeat;
background-position: center;
background-color: #FFF;
}
._cssimg:hover{
    opacity: 1;
}
._cssimg:before{
	content:attr(text-file);
}
._cssimg input[type=file],._imgshow input[type=file]{
	display: none;
}

._imgshow{
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}
._imgshow:hover{
   opacity: 1;
}
._imgshow img{
    border: 1px solid silver;
    border-radius: 10px;
    background-color: white;
    padding: 2px;
    max-width: 100%;
    min-width: 100%;
}
.loader{
    background-image: url(loader.gif);
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: 100%;
    position: absolute;
    margin: 1%;
    display: none;
}
 
